Subject: Re: bug#24522: testing on any *BSD system exposes a bug
From: Jim Meyering <[email-masked]>
To: [email-masked]
Cc: "Nelson H. F. Beebe" <[email-masked]>
Date: Fri, 23 Sep 2016 22:10:42 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Sep 23, 2016 at 8:50 PM, Jim Meyering <[email-masked]> wrote:
> Nelson Beebe reported privately that some of grep's foad1 tests failed
> on many different *BSD systems. It was a legitimate bug, introduced
> since the 2.25 release. Here's the fix:

Pushed: http://git.sv.gnu.org/cgit/grep.git/commit/?id=eaa1541d8e714621a